Subject: [MOBILE-IP] draft-shim-mobileip-neighbor-00.txt

From: Pat Calhoun <[email-masked]>
Date: Thu, 30 Nov 2000 12:41:41 -0800

[disclaimer: I have yet to really read through this document]

Are there particular features required, and documented in this I-D, that are
missing from either the pro-active FA, or the fast handoff proposals? I though
the agreement in the WG for v4 was to have a single proposal, based on either
of the two that resulted from the design team.

PatC